{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "PromocodeFactoryReceivingFromPartnerDb": "Host=localhost;Database=promocode_factory_receivingFromPartner_db;Username=postgres;Password=docker;Port=5434"
  },
  "IntegrationSettings": {
    "GivingToCustomerApiUrl": "http://localhost:8093/",
    "AdministrationApiUrl": "http://localhost:8091/"
  },
  "Integration": {
    "Sender": {
      "Queue": "",
      "Durable": "",
      "Exchange": "Integration",
      "ExchangeType": "direct"
    },
    "Broker": {
      "Host": "localhost",
      "Port": "5672",
      "User": "guest",
      "Password": "guest"
    }
  },
  "AllowedHosts": "*"
}
